<WebBox ID="select_by_dept">
	  <form name="select_by_dept">
          <table cellspacing=1 cellpadding=3 width="150" bgcolor=#000000 
            border=0>
          <tbody> 
          <tr> 
            <td align=middle bgcolor=#ededed><font color=#363636 
                  size=2><b>Select by Department</b></font> </td>
          </tr>
          <tr> 
            <td bgcolor=#eeeeee>
	      <table width="100%" border="0" cellspacing="0" cellpadding="0">

	        <Repeat rs="offices"> 
		  <tr> 
		    <td> &nbsp; {{office_name}} </td>
 		  </tr>

		  <Repeat rs="office_departments">
		    <tr> 
		      <td> 
		        &nbsp; &nbsp; &nbsp;
			<Var name="name">"{{office_name}}"."/"."{{dept_name}}"</Var>
			<Var name="id">"{{off_id}}"."_"."{{dept_id}}"</Var>
			<input type="checkbox" name="{{name}}" value="{{id}}"
			   {{notChecked_{{id}}}} onClick="update_selectedDepts(this)">
			{{dept_name}}
		      </td>
		    </tr>
		  </Repeat>
	        </Repeat>

	      </table>
            </td>
          </tr>
          </tbody> 
        </table>
	</form>
</WebBox>
